ServerEvents.recipes(event => {
    event.remove({ output: 'fluxnetworks:flux_core' })
    event.shaped(
        Item.of('fluxnetworks:flux_core', 2),
        [
            'ABA',
            'BCB',
            'ABA'
        ],
        {
            A: 'fluxnetworks:flux_dust',
            B: 'appflux:harden_insulating_resin',
            C: [
                'kubejs:world_core',
                'mekanism:teleportation_core'
            ]
        }
    )
})